:root {
  --clr-dark-brown: #543a2b;
  --clr-light-brown: #dfd1c8;
  --clr-basic-brown: #997660;
  --clr-red-accent: #f25b5d;
  --clr-grey: #95877f;
  --clr-text: #fff;
}

html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-image: url(./images/pizza.svg), url(./images/sandwich.svg);
  background-size: auto, 500px 500px;
  background-position: -300px 100px, bottom 50px right -220px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

@media (max-width: 750px) {
  body {
    background-image: url(./images/pizza.svg);
    background-size: auto;
    background-position: -300px 250px;
  }
}
